[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# FloatVarTypes

Constant describing which variant types are considered floating point types

## Declaration

Source position: variants.pp line 58

`const FloatVarTypes = [varSingle, varDouble, varCurrency, varDecimal];`

## Description

FloatlVarTypes is used in VarIsFloat to decide which variant types are considered ordinals.

## See also

VarIsFloat |  | Check if the variant is a floating-point value.